Subject: Re: [lojban] Numbers

From: [email-masked]
Date: Tue, 13 Mar 2001 16:41:24 EST

NIce starting point. It is hard to object to anything there. I gather that 
my move from this is to put some at least of the indefinites into pre-sign 
and that Lojbab want to put them into digit. We can, of course, accomodate 
both of these by insisting that the indefinite digits are never first, 
prefixing {no} if need be. It also seems that one or the other of these 
additions would largely take care of the other, though maybe not quite 
(experiments?) and I admit that the only indef I see immediate virtue in 
moving over is {so'a}. I suppose we are in the midst of those damned flowers 
blooming again, but at least it seems that we have some grounds for 
proceeding with our various schemes, as long as we are clear which one a 
given text is working with.